{ inputs, ... }:

{
  imports = [
    inputs.synix.homeModules.hyprland
    inputs.synix.homeModules.stylix

    ./packages.nix
  ];

  wayland.windowManager.hyprland = {
    enable = true;
    autostart = true;
  };

  stylix.enable = true;
}
